.html
{
	height: 100%;
	width: 100%;
}	

body
{
	background:#B5DEE2 url(images/bgGradient.jpg) repeat-x;
}

.container 
{
	margin:0 auto;
	height: 100%;
	width: 960px;
}

.banner
{
	height: 400px;
	width: 940px;
	margin: 0px 10px 3px 10px;
	_margin: 0px 10px 3px 10px;
}

.mainNavArea
{
	width:940px;
	height:40px;
	margin: 6px 10px 6px 10px;
	_margin: 3px 10px 6px 10px;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px
}


.mainNavArea ul
{
	display:inline;
	list-style: none;
	margin: 0;
	padding:0;
}

.mainNavArea li
{
	display:inline;
}

.liNavDiv
{
	height:30px;
	width:183.2px;
	float: left;
	margin: 0px 3px 0px 3px;
	padding-top: 10px;
	background-color:#03ABBA;
	text-align: center;
}

.servicesList li
{
	font-size:14px;
}

.liFirst
{
margin-left: 0;
}


.liLast
{
margin-right: 0;
}

.mainNavArea a
{
	text-decoration: none;
	color: #000;
	display: block;
	height: 32px;
	margin-top: -10px;
	padding-top:8px;
}

.mainNavArea a:hover
{
	background-color: #D9C68C;
}

.mainNavArea a:active
{
	color: #03ABBA;
}

.whiteWord, .whiteWord a 
{
	color:#fff;
}

.whiteWord a:hover
{
	color:#000;
}

.copyleftContainer
{
	width: 532px;
	background: #FFFFFF;
	margin: 0px 3px 0px 10px;
	_margin: 0px 3px 0px 5px;
	float: left;
}

.copyleftText
{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height:18px;
	
	padding: 15px 80px 20px 30px;
}

.images
{
	width: 292px;
	height: auto;
	margin: 0px 10px 0px 3px;
	_margin:0px 5px 0px 3px;
	float: right;
}

.imgSide
{
	margin: 0px 0px 3px 0px;
}

h1
{
	font-size:40px;
	font-weight:normal;
	margin-bottom:15px;
	margin-top:20px;
	color:#555555;
}

h2
{
	font-size:16px;
	font-weight:normal;
	padding-right:150px;
	margin:0px 0px 10px 0px;
}

.hTreatments, .hProducts
{
	padding-right:180px;
}

p
{
	font-size:12px;
	margin-bottom:20px;
}

h3
{
	line-height: normal;

	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight:bold;
	margin:20px 0px 0px 0px;
	color:#000;
}

h4
{
	font-weight: bold;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: -10px;
}

.productList
{
	margin-left:30px;
}


.treatmentHeaders h5
{
	width:400px;
	height:auto;
	color:#555555;
	border-bottom:solid #000 1px;
	line-height: normal;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight:normal;
	margin:10px 0px 0px 5px;
}



h6
{
	font-style:italic;
	font-weight:normal;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px 0px -10px 0px;
}

em
{
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:5px;
}


